AnsweredAssumed Answered

Google Chrome vulnerability

Question asked by Arun Kumar on Jun 19, 2019
Latest reply on Jun 20, 2019 by Jordan Greene

Hi All, In our environment some of devices do not have google chrome installed still it is showing vulnerable to chrome for different previous version. I have checked system installation and user profiles and registry as well chrome could not be found anywhere still Qualys showing vulnerable.

 

On some devices latest version of chrome is installed but Qualys is showing vulnerable to some previous version, checked system installation is up to date and ARP entry is also correct.

 

Please help me how can I achieve this vulnerability sort down.

Outcomes